/* snowreport.css */
.last{border:none}
#innerPageSnowReport{}
#innerPageSnowReport h2 {margin:20px 0 5px 0;padding:0}
#innerPageSnowReport table {margin-bottom:10px}
#innerPageSnowReport table caption{font-weight:bold;text-transform:uppercase;color:#FF6600;text-align: left;
}
#innerPageSnowReport table th {background-color:#D1DADF;padding:4px;border-right:1px solid white;}
#innerPageSnowReport table td{padding:4px;background-color:#E2E2E2;border-right:1px solid white;}
#innerPageSnowReport table .numbers td { text-align: center; }
#innerPageSnowReport table td.top{background-color:#FFF;border:none}
#innerPageSnowReport dl{margin:0 0 5px 0;padding:0}
#innerPageSnowReport  dt{font-weight:bold;float:left;width:150px;clear: left;margin-top: 3px;
}
#innerPageSnowReport  dd {
	margin-left: 15px;
    clear: right;
    margin-top: 3px;
    border-bottom: 1px dotted #eee;
}